<!DOCTYPE html>
<html lang="en">
<head>
   <meta charset="UTF-8">
   <meta name="viewport" content="width=device-width, initial-scale=1.0">
   <meta http-equiv="X-UA-Compatible" content="ie=edge">
   <title>Document</title>
   <style>
      #container{
         margin:0px auto;
         width:600px;
         overflow: auto;
         border: 1px solid gray;
         border-radius: 5px;
         text-align: center;
      }
   </style>
   <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
</head>
<body>
   <div id="container">
      <img id="fotoTwitter" src="images/twitter.png"/>
      <img id="fotoFacebook" src="images/facebook.png"/>
   </div>

   <script>
   $('#fotoTwitter').click(function(){
      //alert('Twitter');
      //window.location='http://www.twitter.com';
      window.open('http://www.twitter.com','_blank');
   });
   $('#fotoFacebook').click(function(){
      //alert('Facebook');
      window.location='http://www.facebook.com';
   });
   </script>
</body>
</html>
